Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 985714 - calendar view events page
Summary: calendar view events page
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: OpenShift Online
Classification: Red Hat
Component: Website
Version: 2.x
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Clayton Coleman
QA Contact: libra bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-18 05:33 UTC by Michelle Thompson
Modified: 2015-05-15 01:29 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-26 14:06:41 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Michelle Thompson 2013-07-18 05:33:13 UTC
Description of problem: calendar view of events doesn't take me anywhere


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. visit the calendar view:
https://www.openshift.com/events/calendar
2.
3.

Actual results: don't go anywhere


Expected results: go to calendar view


Additional info:

Comment 1 Yujie Zhang 2013-07-18 08:40:24 UTC
The new calender view link is : https://www.openshift.com/calendar, and it can work correctly.


Note You need to log in before you can comment on or make changes to this bug.